NI Kontakt Update auf 1.5 Problem

Dieses Thema im Forum "Software" wurde erstellt von Floker, 2. Januar 2004.

  1. Floker

    Floker New Member

    Hallo.Ich habe mir das Update auf Kontakt 1.5 heruntergeladen und erhalte während des Installationsprozesses folgende Fehlermeldungen:
    erst:

    This installation requires a System folder on the
    destination drive. The installation has been
    cancelled.

    dann

    An error occurred that prevented
    the installation from completing.

    Ich habe mir gedacht, es könnte daran liegen, dass ich OS 9.2 habe aber auf
    Nachfrage wurde mir versichert, dass das Update auf für Kontakt unter 9
    funktioniere.Hat jemand zufällig das gleiche Problem gehabt oder weiß dennoch Rat?

    Für jede Hilfe dankbar,
    -Floker
     
  2. TomPo

    TomPo Active Member

    KONTAKT 1.5 ist für Mac OS X und Windows XP verfügbar (OS 9 Version folgt etwas später) und bringt viele neue und stark erweiterte Funktionen, darunter eine Beat Machine zum schneiden und synchronisieren von Loops, eine Time Machine II mit verbesserter Klangqualität, VST-Automation und vieles mehr. Darüber hinaus ist KONTAKT 1.5 kompatibel zu Mac OS X und den Schnittstellen Audio Units, VST und RTAS (RTAS auch unter Windows XP).

    http://www.nativeinstruments.de/index.php?kontakt15_de

    Scheint also mit dem Update noch etwas zu dauern. Es gibt für OS9 auch noch keinen DL-Link. Hast eventuell falsches Update gesaugt?
    Aber versuch doch mal, den Systemordner nach System Folder umzubenennen. Vielleicht geht´s dann mit dem Update doch.
     
  3. Floker

    Floker New Member

    Ich hab das "Grace Period" Update, mir wurde aber 2x versichert, es funktioniere mit 9.2.Meinst du, die kostenlose Updatemöglichkeit ist jetzt futsch?



    -Floker
     

Diese Seite empfehlen